petsc-3.6.2 2015-10-02
Report Typos and Errors

# ISBlockRestoreIndices

Restores the indices associated with each block.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISBlockRestoreIndices(IS is,const PetscInt *idx[])

Not Collective

### Input Parameter

is -the index set

### Output Parameter

idx -the integer indices

### See Also

ISRestoreIndices(), ISBlockGetIndices()

Level:intermediate
Location:src/vec/is/is/impls/block/block.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/is/examples/tutorials/ex3.c.html